html footer{
    font-family: Helvetica,Arial,Helvetica Neue,Noto Sans,Noto Sans TC,Noto Sans SC,MHeiHK-Medium,PingFang HK,SourceHanSansTWHK-Light,Microsoft JhengHei,sans-serif;
}
.page-header {
    line-height: 1;
    position: fixed;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 3.4636rem;
    line-height: 3.4636rem;
    transform: translateY(0);
    transition: transform .3s cubic-bezier(0.23, 0.99, 0.46, 1);
    background:#fff !important;
}
.header-navs-wrap{
    background-color: #f7eced;
    width: 100%;
    height: 100%;
}

.head-top {
    position: relative;
    max-width: 1280px;
    margin: 0 auto ;
    height: 100%;
}
.page-header .logo {
    position: relative;
    z-index: 1;
    padding-left: 3.4583333333rem;
    padding-top: 0.574rem;
  }
  
  .page-header .logo img {
    width: 6.7rem;
    vertical-align: middle;
    content: url(https://www.lukfook.com/static/default/public/assets/static/images/common/logo-burgundy.svg);
  }
  
  .logo img.cny-logo {
    display: none;
  }
  .page-header .nav li.nav-item a {
    padding: 0 !important;
  }
.page-common{
    margin-top: 3.1666666667rem;
    padding:1.875rem 0 2.9166666667rem 0;
}
.page-header .dropdown-panel{
    background-color:rgba(197,178,166,.8) !important;
}
.page-header.search-open .head-search{
    background:#c5b2aa !important;
}
.page-header .head-search:after{
    display: none;
}
.search-open .nav-search-open:after{
    bottom: -.1666666667rem !important;
}
.page-header .series-search-wrap{
    border: 1px solid #c5a6a8 !important;
}
.page-header .search-keywords .sug-item {
    background-color: #fff !important;
}
footer{
    background: #c5b2a6 !important;
}
footer .link {
    width: 11.484375vw;
    height: 2.0833333333rem;
    font-size: 0;
}
footer .link-ul.investor-relations {
    padding-left: 2.34375vw;
}
footer .link-ul.investor-relations:first-of-type {
    padding-left: 4.375vw;
}
footer .follow-us {
    padding-left: 2.34375vw;
}
footer .link-ul p {
    font-size: .91146rem;
    padding-bottom: 1.5rem;
}
footer .link-ul p a{
    font-size: .91146rem;
}
footer .link-ul li img {
    margin-right: 1.73rem;
}
footer .follow-us li:nth-child(2) a{
    vertical-align: middle;
}
footer .link-ul.investor-relations a {
    display: block;
    font-size: .593rem;
    line-height: 1.1933333333rem;
}
footer .link-ul li{
    margin-bottom:0;
}
footer .shop-ico {
    width: .9166666667rem;
}
footer .fb-ico {
    width: 1.14167rem;
    height: 1.14rem;
}
footer .pricy{
    font-size: .593rem;
    padding: .548rem 0 0;
}
footer .registered-no{
    font-size: .593rem;
    line-height: 1.5;
    padding: .548rem 0 1.687rem;
}
html[lang=sc] .header-nav.pc-view, html[lang=tc] .header-nav.pc-view{
    display: -webkit-box !important;
    display: -ms-flexbox!important;
    display: flex !important;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    align-items: center;
    margin: 0;
    float: none;
    height: 100%;
  }
  html[lang=sc] .header-nav.pc-view .nav-list, html[lang=tc] .header-nav.pc-view .nav-list {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: static;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 1.4583333333rem !important;
  }
  .page-header .lang-switch{
    display: none !important;
  }